/*     1034195 : 한줄 텍스트      */
.text__1034195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1034195__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1034195__ p {font-size:15px}
}

/*     1013205 : 공백      */
.solid_line__1013205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:125px}
.solid_line__1013205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1013205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1013205__ {height:20px}
}

/*     1013385 : 뉴스기사 출력 (탭)      */
@media (hover:hover) {
  .portfolio__1010445__ .list .item a:hover figure img {transform:translate(-50%, -50%) scale(1.1);}
  .portfolio__1010445__ .list .item a:hover figure .view-more {opacity:1;}
  .portfolio__1010445__ .list .item a:hover figure .view-more p {transform:translateY(0);}
  .portfolio__1010445__ .list-wrapper .more-btn a:hover {transform:rotate(180deg);}
  .portfolio__1010445__ .tab-btn-group li:hover button {background: #ddd4;}
}

.portfolio__1010445__ * {margin:0; box-sizing:border-box}
.portfolio__1010445__ .title {margin-bottom:70px; font-size:40px; text-align:center; font-family:'Play','Pretendard', "돋움", Dotum, Arial, sans-serif;}
.portfolio__1010445__ .title > b {font-family:'Play','Pretendard', "돋움", Dotum, Arial, sans-serif; color:#d42228; font-size:45px;}
/* 탭버튼 */
.portfolio__1010445__ .tab-btn-group {display:flex; flex-wrap:wrap; gap:8px; justify-content:center; list-style:none; padding:0; margin:0 0 50px 0;}
.portfolio__1010445__ .tab-btn-group button {padding:10px 35px; font-size:17px; border-radius:40px; border:1px solid #ddd; background:transparent; cursor:pointer; font-weight:500;}
.portfolio__1010445__ .tab-btn-group button.active {background:var(--main-color, #222) !important; color:#fff !important;}

/* 목록 */
.portfolio__1010445__ .list-wrapper {display:none;}
.portfolio__1010445__ .list-wrapper.active {display:block;}
.portfolio__1010445__ .list {display:grid; grid-template-columns:repeat(3, minmax(0, 1fr)); gap:30px; list-style:none; padding:0;}
.portfolio__1010445__ .list .item a {display:flex; flex-direction:column;}

.portfolio__1010445__ .list .item a figure {position:relative; padding-top:69%; border-radius:10px; overflow:hidden; box-shadow:inset 0 0 0 1px #ddd;}
.portfolio__1010445__ .list .item a figure img {position:absolute; width:100%; top:50%; left:50%; transform:translate(-50%, -50%); transition:0.4s;}
.portfolio__1010445__ .list .item a .view-more {position:absolute; width:100%; height:100%; left:0; top:0; opacity:0; background:#0007; display:flex; justify-content:center; align-items:center; transition:0.3s;}
.portfolio__1010445__ .list .item a .view-more p {transform:translateY(30px); color:#fff; font-size:12px; transition:0.3s;}

.portfolio__1010445__ .list .item a .caption .subject {padding:15px 0; font-size:17px; text-align:center; color:#666; font-weight:500;}

.portfolio__1010445__ .list-wrapper .more-btn {padding:25px 0; text-align:center;}
.portfolio__1010445__ .list-wrapper .more-btn a {position:relative; display:inline-block; width:59px; height:59px; font-size:0; background:url('/img_up/shop_pds/tnalswl8304/build/option/portfolio_more_btn17156534082.png') no-repeat 50% 50%; transition:.5s;}


@media (max-width:768px) {
  .portfolio__1010445__ {padding:20px 0;}
  .portfolio__1010445__ .title {margin-bottom:30px; font-size:15px;}
  .portfolio__1010445__ .title > b {display:block; font-size:30px;}
  .portfolio__1010445__ .tab-btn-group {margin:0 0 20px 1px; gap:0; justify-content:unset;}
  .portfolio__1010445__ .tab-btn-group li {width:calc(100% / 3 + 1px); margin:-1px 0 0 -1px}
  .portfolio__1010445__ .tab-btn-group button {width:100%; height:100%; padding:8px 0; font-size:13px; border-radius:0;}
  .portfolio__1010445__ .tab-btn-group button.active {background:var(--main-color, #222) !important; color:#fff !important;}

  .portfolio__1010445__ .list {grid-template-columns:repeat(2, minmax(0, 1fr)); gap:5px; row-gap:10px;}
  .portfolio__1010445__ .list .item a .figure-wrapper {box-shadow:unset; border:1px solid #ddd;}
  .portfolio__1010445__ .list .item a .caption .subject {padding:5px 0; font-size:13px;}
  .portfolio__1010445__ .list-wrapper .more-btn a {display:block; padding:8px 0; width:auto; height:auto; background:unset; font-size:12px; border:1px solid #ddd; color:#666;}
  .portfolio__1010445__ .list-wrapper .more-btn a:hover {transform:rotate(0);}
}

/*     842345 : 이미지      */
.img__842345__ {max-width:100%}
.img__842345__ * {box-sizing:border-box}
.img__842345__ a {display:block;vertical-align:top}
.img__842345__ img {width:px;vertical-align:top}

/*     142750 : 우측 퀵메뉴바      */
.quickbar__142750__ {background-color:#1a2b58; background-repeat:repeat;background-position:center 0;}
.quickbar__142750__ ul {margin:0;padding:10px;background: #1a2b58;}
.quickbar__142750__ ul:after {content:'';display:block;clear:both;}
.quickbar__142750__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__142750__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__142750__ ul li .item {display:table;width:100%;}
.quickbar__142750__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__142750__ ul li .item .figure {display:block;height:40px;}
.quickbar__142750__ ul li .item .figure img {vertical-align:top;}
.quickbar__142750__ ul li .item .figure .off_img {display:block;}
.quickbar__142750__ ul li .item .figure .on_img {display:none;}
.quickbar__142750__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__142750__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__142750__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__142750__ {position:fixed;top:0px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__142750__ .quickbar_inner {position:relative;top:30%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__142750__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__142750__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__142750__ ul li:first-child {border-top-width:0;}
	.quickbar__142750__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__142750__ ul li .item {height:110px;}
	.quickbar__142750__ ul li .item .figure {height:auto;}
	.quickbar__142750__ ul li .item .caption {margin-top:12px;}
	.quickbar__142750__ ul li .item .caption .title {font-size:14px;}
	.quickbar__142750__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__142750__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__142750__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__142750__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__142750__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__142750__ ul li:nth-child(1) .layer_cont,
	.quickbar__142750__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__142750__ ul li.on .item, .quickbar__142750__ ul li:hover .item {background:#fff;}
	.quickbar__142750__ ul li.on .item .figure .off_img,
	.quickbar__142750__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__142750__ ul li.on .item .figure .on_img,
	.quickbar__142750__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__142750__ ul li.on .item .caption,
	.quickbar__142750__ ul li:hover .item .caption {display:none;}
	.quickbar__142750__ ul li.on .layer_cont,
	.quickbar__142750__ ul li:hover .layer_cont {display:block;}
}

.quickbar__142750__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__142750__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__142750__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__142750__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__142750__.build_edit_mode ul li .layer_cont {display:none;}

/*     1013195 : 공백      */
.solid_line__1013195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:125px}
.solid_line__1013195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1013195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1013195__ {height:70px}
}

/*     1013415 : 맞춤전송폼 - 기본폼      */
@media (hover:hover) {
  .contact__1013415__ form .submit:hover {color:#111; background:#fff;}
}
.contact__1013415__ * {margin:0; box-sizing:border-box}
.contact__1013415__ .title {font-size:40px;}
.contact__1013415__ .sub-title {margin-top:15px; font-size:17px; color:#999;}

/* 신청양식 */
.contact__1013415__ .type .type-title {margin:30px 0 15px 0; font-size:23px;}
.contact__1013415__ .type .type-title > b {margin-right:10px; font-size:1.2em;}
.contact__1013415__ .type .type-check {display:flex; gap:10px;}
.contact__1013415__ .type .type-check > label {display:flex !important; flex-direction:column; justify-content:center; align-items: center; position:relative; padding:5px; width:100%; border:1px solid #ddd; border-radius:5px; text-align:center; box-sizing:border-box;}
.contact__1013415__ .type .type-check > label > input {display:none;}
.contact__1013415__ .type .type-check > label::before {display:block; margin-top:30px; width:50px; height:50px; background-position:center center; background-size:100% 100%; content:'';}
.contact__1013415__ .type .type-check > label:nth-child(1)::before { background-image:url('/img_up/shop_pds/tnalswl8304/build/option/sang-se-pe-i-ji17159316923.png');}
.contact__1013415__ .type .type-check > label:nth-child(2)::before {background-image:url('/img_up/shop_pds/tnalswl8304/build/option/ro-go217159324482.png');}
.contact__1013415__ .type .type-check > label:nth-child(3)::before {background-image:url('/img_up/shop_pds/tnalswl8304/build/option/pyeon-jip17159319243.png');}
.contact__1013415__ .type .type-check > label:nth-child(4)::before {background-image:url('/img_up/shop_pds/tnalswl8304/build/option/yeong-sang17159317133.png');}
.contact__1013415__ .type .type-check > label:nth-child(5)::before {background-image:url('/img_up/shop_pds/tnalswl8304/build/option/sang-se-pe-i-ji17159333691.png');}
.contact__1013415__ .type .type-check > label:nth-child(6)::before {background-image:url('/img_up/shop_pds/tnalswl8304/build/option/gi-ta17159317403.png');}
.contact__1013415__ .type .type-check > label > span {display:flex; justify-content:center; align-items:center; width:100%; height:58px; padding:0 10px; font-size:17px; color:#999; word-break:keep-all;}
.contact__1013415__ .type .type-check > label:has(input:checked)::after {position:absolute; width:100%; height:100%; left:0; top:0; border:5px solid var(--main-color, #000); border-radius:5px; box-sizing:border-box; content:'';}
.contact__1013415__ .type .type-check > label:has(input:checked) > span {color:var(--main-color, #000); font-weight: bold;}
.contact__1013415__ .bottom {display:grid; grid-template-columns:repeat(2, minmax(0, 1fr)); gap:20px; margin-top:50px;}
.contact__1013415__ .info .private {display:grid; grid-template-columns:repeat(3, minmax(0, 1fr)); gap:5px;}
.contact__1013415__ .info .private .form-group {position:relative; display:flex; align-items:center; gap:5px; padding:0 12px; width:100%; border:1px solid #ddd; background-color:#e8e8e8;}
.contact__1013415__ .info .private .form-group:has(input:focus) {border-color:#999; background-color:#fbfbfb;}
.contact__1013415__ .info .private .form-group::before {font-family:xeicon !important; color:#757575;}
.contact__1013415__ .info .private .form-group:nth-child(1)::before {content:'\eb41';}
.contact__1013415__ .info .private .form-group:nth-child(2)::before {content:'\e9f3';}
.contact__1013415__ .info .private .form-group:nth-child(3)::before {content:'\e9d3';}
.contact__1013415__ .info .private .form-group:nth-child(4)::before {content:'\ea06';}
.contact__1013415__ .info .private .form-group:nth-child(5)::before {content:'\ea6f';}
.contact__1013415__ .info .private .form-group:nth-child(6)::before {content:'\ea94';}
.contact__1013415__ .info .private .form-group > input {width:100%; height:40px; border:0; background:transparent; outline:0;}
.contact__1013415__ .info .private .form-group > input[type=file] {position:relative; height:24px;}
.contact__1013415__ .info .file-hints {margin-top:10px; font-size:12px;}
.contact__1013415__ .info .etc {margin-top:20px;}
.contact__1013415__ .info .etc textarea {margin:0 0 10px 0; padding:10px 15px; width:100%; height:80px; border:1px solid #ddd;background:#e8e8e8; outline:0;}
.contact__1013415__ .info .etc textarea:focus {border-color:#999; background-color:#fbfbfb;}
/* 개인정보처리방침 */
.contact__1013415__ .info .agree {display:flex; gap:10px; align-items:center;}
.contact__1013415__ .info .agree .show-policy {position:relative;}
.contact__1013415__ .info .agree .privacy-policy {display:none; position:absolute; left:-5px; top:0; z-index:99999;}
.contact__1013415__ .info .agree .show-policy > button {background:#000; border-color:#000; color:#fff; border-radius:5px; box-shadow:none; cursor:pointer;}
.contact__1013415__ .info .agree .privacy-policy.active {display:block;}
.contact__1013415__ .info .agree .privacy-policy .close-area {display:none;}
.contact__1013415__ .info .agree .privacy-policy .policy-body {position:relative; padding:20px 15px; width:464px; height:auto; background:#fff; border-radius:5px; box-shadow:1px 1px 5px #0005;}
.contact__1013415__ .info .agree .privacy-policy .policy-body .close-btn {cursor:pointer;}
.contact__1013415__ .info .agree .privacy-policy .policy-body > .close-btn {position:absolute; right:10px; top:10px; font-size:20px; z-index:1;}
.contact__1013415__ .info .agree .privacy-policy .policy-body * {font-size:14px;}
.contact__1013415__ .info .agree .privacy-policy .policy-body .subject {font-size:16px; margin-bottom:10px;}
.contact__1013415__ .info .agree .privacy-policy .policy-body h5 {margin-bottom:5px;}
.contact__1013415__ .info .agree .privacy-policy .policy-body p {padding-left:5px;}
.contact__1013415__ .info .agree .privacy-policy .policy-body ul {margin:0; padding:0 0 0 25px;}
.contact__1013415__ .info .agree .privacy-policy .policy-body .br {height:20px;}
.contact__1013415__ form .submit {margin-top:20px; width:100%; height:48px; font-size:16px; background:#000; color:#fff; border:1px solid #111; cursor:pointer; transition:0.2s;}

/* 신청목록 */
.contact__1013415__ .bx-wrapper .bx-viewport {box-shadow:none; border:0; left:unset;}
.contact__1013415__ .list ul {margin:0; padding:0; list-style:none;}
.contact__1013415__ .list ul li {position:relative; display:flex; align-items:center; gap:20px; padding:12px 20px; width:100%; border-bottom:1px solid #ddd;}
.contact__1013415__ .list ul li:nth-child(n + 7) {display:none;}
.contact__1013415__ .list .bx-viewport ul li:nth-child(n + 7) {display:flex;}
.contact__1013415__ .list ul li .condition {display:inline-block; padding:7px 0; width:80px; font-size:0.8em; text-align:center; border-radius:20px; background:#7e838c; color:#fff;}
.contact__1013415__ .list ul li .condition.ready {background:#ff9191;}
.contact__1013415__ .list ul li .condition.checked {background:#82c6b0;}
.contact__1013415__ .list ul li .condition.ongoing {background:#82c6b0;}
.contact__1013415__ .list ul li .condition.done {background:#7091ff;}
.contact__1013415__ .list ul li .subject {color:#666; font-weight:500; font-size:15px;}
.contact__1013415__ .list ul li .end-date {position:absolute; top:50%; right:10px; transform:translateY(-50%); display:flex; align-items:center; gap:5px; color:#999;}
.contact__1013415__ .list ul li .end-date > i {color:#3e5ed7;}

@media (max-width:1370px) {
  .contact__1013415__ .type .type-check > label > span {font-size:13px;}
  .contact__1013415__ .bottom {display:block;}
  .contact__1013415__ .list {display:none;}
  /* 개인정보처리방침 */
  .contact__1013415__ .info .agree .privacy-policy {position:fixed; left:0; top:0; width:100%; height:100%;}
  .contact__1013415__ .info .agree .privacy-policy .close-area {display:block; position:absolute; left:0; top:0; width:100%; height:100%; background:#0009;}
  .contact__1013415__ .info .agree .privacy-policy .policy-body {position:absolute; left:50%; top:50%; width:100%; max-width:459px; transform:translate(-50%, -50%); box-shadow:3px 3px 10px #000;}
}

@media (max-width:768px) {
  .contact__1013415__ .title {font-size:23px; text-align:center;}
  .contact__1013415__ .sub-title {margin-top:5px; font-size:13px; text-align:center;}

  .contact__1013415__ .type .type-title {font-size:13px; margin:15px 0 8px 0;}
  .contact__1013415__ .type .type-title > b {margin-right:5px;}
  .contact__1013415__ .type .type-check {display:grid; grid-template-columns:repeat(3, minmax(0, 1fr));}
  .contact__1013415__ .type .type-check > label {flex-direction:row; justify-content:flex-start; gap:10px;}
  .contact__1013415__ .type .type-check > label::before {margin:0; width:40px; height:40px;}
  .contact__1013415__ .type .type-check > label > span {height:auto; width:auto; padding:0; text-align:left;}
  .contact__1013415__ .type .type-check > label:has(input:checked) {border-color:var(--main-color, #000)}
  .contact__1013415__ .type .type-check > label:has(input:checked)::after {display:none;}
  .contact__1013415__ .bottom {margin-top:15px;}

  
  .contact__1013415__ .info .agree .privacy-policy .policy-body {width:80%;}
}

@media (max-width:420px) {
  .contact__1013415__ .type .type-check {grid-template-columns:repeat(2, minmax(0, 1fr)); gap:5px;}
  .contact__1013415__ .info .private {grid-template-columns:repeat(2, minmax(0, 1fr));}
  .contact__1013415__ .type .type-check > label::before {width:20px; height:20px;}
  .contact__1013415__ .type .type-check > label > span {font-size:12px;}
  
  .contact__1013415__ .info .agree {gap:5px;}
  .contact__1013415__ .info .agree label {font-size:13px;}
  .contact__1013415__ .info .agree .show-policy > button {font-size:11px;}
}

/*     1013215 : 공백      */
.solid_line__1013215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:125px}
.solid_line__1013215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1013215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1013215__ {height:50px}
}

/*     1015855 : 공백      */
.solid_line__1015855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1015855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1015855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1015855__ {height:50px}
}

/*     1015865 : 이미지      */
@media (hover: hover) {
  .business__1015865__ .part a:hover figure .img {transform:translate(-50%, -50%) scale(1.1);}
}

.business__1015865__ * {margin:0; box-sizing:border-box;}
.business__1015865__ .title {font-size:40px; line-height:1.4em; word-break:keep-all; font-weight:600; font-family:var(--title-font);}

.business__1015865__ .part {display:flex; align-items:baseline; gap:20px; margin:-150px 0 0 150px;}
.business__1015865__ .part a {display:block; position:relative; width:100%; overflow:hidden;}
.business__1015865__ .part a figure {position:relative; padding-top:100%; width:100%; height:0; border-radius:10px; overflow:hidden;}
.business__1015865__ .part a.left figure {padding-top:73%;}
.business__1015865__ .part a.right figure {padding-top:107%;}
.business__1015865__ .part a figure .img {position:absolute; width:100%; height:100%; left:50%; top:50%; transform:translate(-50%, -50%); background-repeat: no-repeat; background-position:center center; background-size:cover; transition:2s ease-out;}
.business__1015865__ .part a .caption {padding:30px 12px 0;}
.business__1015865__ .part a .caption .subject {font-size:27px;}
.business__1015865__ .part a .caption .content {margin-top:10px; font-size:18px; line-height:1.45; color:#666;}

.business__1015865__ .part.bottom {margin:100px 0 0 0; align-items:flex-start;}
.business__1015865__ .part.bottom a:nth-child(2) {margin-top:150px;}

@media (max-width:1400px) {
  .business__1015865__ {padding:0 20px;}
  .business__1015865__ .title {font-size:60px;}
}
@media (max-width:1100px) {
  .business__1015865__ .title {font-size:40px;}
  .business__1015865__ .part {margin:-70px 0 0 50px;}
}
@media (max-width:768px) {
  .business__1015865__ .title {font-size:16px; text-align:center; color:#888;}
  .business__1015865__ .title > br {display:none;}
  .business__1015865__ {padding:0;}

  .business__1015865__ .part, 
  .business__1015865__ .part.bottom {margin:20px 0 0 0; flex-direction:column;}
  .business__1015865__ .part.bottom a:nth-child(2) {margin-top:0;}
  .business__1015865__ .part a figure {padding-top:50% !important;}
  .business__1015865__ .part a .caption {display:flex; justify-content:center; align-items:center; flex-direction:column; position:absolute; padding:0; width:100%; height:100%; top:0; left:0; background:#0007; border-radius:10px; z-index:1;}
  .business__1015865__ .part a .caption .subject {margin-top:20px; font-size:18px; color:#fff}
  .business__1015865__ .part a .caption .content {margin-top:15px; padding:0 30px; font-size:12px; line-height:1.45; color:#fff; text-align:center;}
}

/*     1015875 : 공백      */
.solid_line__1015875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1015875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1015875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1015875__ {height:30px}
}

/*     1015845 : 뉴스기사 출력 - 앨범형      */
.pm-gisa_album__1015845__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-gisa_album__1015845__ {overflow:hidden;}
.pm-gisa_album__1015845__ .top_text {text-align:center; padding-top:100px;}
.pm-gisa_album__1015845__ .top_text .title {font-size:40px; font-weight:600; font-family:var(--title-font);}
.pm-gisa_album__1015845__ .top_text > p {font-size:20px; margin-top:15px;}
.pm-gisa_album__1015845__ .banner {padding-top:50px;}
.pm-gisa_album__1015845__ .banner > ul {list-style:none; transition-timing-function:linear;}
.pm-gisa_album__1015845__ .banner > ul > li {}
.pm-gisa_album__1015845__ .banner > ul > li > a {display:block; position:relative;}
.pm-gisa_album__1015845__ .banner > ul > li .figure {font-size:0; border-radius:15px; overflow:hidden;}
.pm-gisa_album__1015845__ .banner > ul > li .figure > img {width:100%;}
.pm-gisa_album__1015845__ .banner > ul > li > a > dl {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); opacity:0; transition:all .3s; text-align:center; width:100%; padding:0 30px;}
.pm-gisa_album__1015845__ .banner > ul > li > a > dl > dt > span {font-size:20px; color:#fff; line-height:1.6em; word-break:keep-all;}
.pm-gisa_album__1015845__ .banner > ul > li:hover > a > dl {opacity:1;}
.pm-gisa_album__1015845__ .banner > ul > li > a::before {position:absolute; content:''; background:#000000c2; width:100%; height:100%; left:0; top:0; opacity:0; transition:all .3s; border-radius:15px; overflow:hidden;}
.pm-gisa_album__1015845__ .banner > ul > li:hover > a::before {opacity:1;}

@media (max-width:768px) {
  .pm-gisa_album__1015845__ .top_text {padding-top:30px;}
  .pm-gisa_album__1015845__ .top_text .title {font-size:18px;}
  .pm-gisa_album__1015845__ .top_text > p {font-size12px;}
  .pm-gisa_album__1015845__ .banner > ul > li > a > dl > dt > span {font-size:13px;}
}

